">

- NAME
- SYNOPSIS
- DESCRIPTION
- CLASS METHODS
- AUTHOR
- SEE ALSO

# NAME

Lintian::Data::Authority::PerlPolicy - Lintian interface for manual references

# SYNOPSIS

        use Lintian::Data::Authority::PerlPolicy;

# DESCRIPTION

Lintian::Data::Authority::PerlPolicy provides a way to load data files for manual references.

# CLASS METHODS

title
shorthand
location
separator
consumer
markdown_citation
write_line
write_data_file
extract_sections_from_links
refresh

# AUTHOR

Originally written by Felix Lechner <felix.lechner@lease-up.com> for Lintian.

# SEE ALSO

lintian(1)

<<